<?php
function chkss($str){//登录与注册验证
	if (strstr($str,"'")!==false || strstr($str,"=")!==false || strstr($str,"<")!==false || strstr($str,">")!==false || strstr($str,"&")!==false || strstr($str,'"')!==false){
		echo "<script language=javascript>alert('请勿包含特殊字符！');javascript:history.back(-1);</script>";
		exit;
	}
}
?>